import request from '@/utils/request'

// 列表
export function list(data) {
  return request({
    url: `/radio/tProgram/ohplay/program/list`,
    method: 'post',
    data
  })
}

// 资源平台
export function options(data) {
  return request({
    url: `/radio/tProgram/ohplay/getlistByAudioType`,
    method: 'post',
    data
  })
}